body{
	font-family: 微软雅黑;
}
input{outline:none}
h3{
	margin: 0;
}
#app{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(bgs.png) no-repeat left center;
	background-size: contain;
}
.logo{
	/*padding: 50px 0 0 100px;*/
	padding: 8% 0 0 100px;
}
.logo a{
	/*display: inline-block;*/
	display: none;
	width: 200px;
	height: 68px;
	background: url(logo.png) no-repeat center;
	background-size: cover;
}
.content{
	margin-top: 10px;
	position: relative;
}
.content .content-title{
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	width: 400px;
	padding: 5px 0;
	text-align: center;
	height: 35px;
	line-height: 35px; 
	margin-right: 8%;
	color: #142d7f;
	font-size: 1.2em;
}
.content .login-form{
	/*margin-top: 50px;*/
	width: 400px;
	height: 350px;
	border-radius: 5px;
	float: right;
	margin-right: 8%;
}
.content .login-form .forms{
	position: relative;
	display: inline-block;
	height: 350px;
}
.content .login-form .forms.right{
	position: relative;
	float: right;
	width: 400px;
	background-color: #3c93ff;/*rgba(60,147,255,.7);*/
	border-radius: 5px;
}
.form{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: 45px auto 0;
	width: 280px;
}
.form .input-div{
	margin: 0 auto;
	width: 280px;
	height: 45px;
	background-color: #fff;
	border-radius: 5px;
	margin-bottom: 15px;
}
.form div input{
	height: 43px;
	line-height: 43px;
	border:none;
	margin-left:40px;
	width:235px;
}
.form div.mechart{
	background: url(mechart-icon.png) no-repeat 10px center;
	background-color: #fff;
}
.form div.username{
	background: url(me-icon.png) no-repeat 10px center;
	background-color: #fff;
}
.form div.passcode{
	background: url(passcode-icon.png) no-repeat 10px center;
	background-color: #fff;
}
.form div.verifycode{
	background: url(verifycode-icon.png) no-repeat 10px center;
	background-color: #fff;
	width: 280px;
	margin-left:0;
	display: inline-block;
}
.form div.verifycode input{
	width: 110px;
}
.form div.verifycode img{
	width: 110px;
    vertical-align: middle;
    height: 44px;
    float: right;
    margin-right: 5px;
}
.form .btn-div{
	background-color: transparent;
	text-align: center;
}
.form .btn-div button{
	background-color: #142d7f;
    padding: 15px;
    width: 120px;
    border: none;
    border-radius: 5px;
    color: #fff;
}
.form .btn-div button img{
	vertical-align: middle;
	margin-right: 5px;
}
#store_id{
	width: 270px;
	height: 45px;
	border:none;
}
.dispabled-btn{
	background-color:#efefef!important;
	color:#666!important;
}
.error{
	position:absolute;left:0;right:0;width:345px;color:red;margin:10px auto 0;padding:5px;text-align: center;display: none;
}
.content .login-form,.content .content-title{
	margin-right: 8%;
}
@media (min-width:1600px){
	.content .login-form,.content .content-title{
		margin-right: 20%
	}
}
@media (max-width: 1600px){
	.content .login-form,.content .content-title{
		margin-right: 8%;
	}
}
@media (max-width:1400px){
	.content .login-form,.content .content-title{
		margin-right: 3%;
	}
}
